[NODES]
GLASS=0
____ext_front_glass=0
____blinker_left=0
____FL_glass=0
____ext_side_windows=0
____ext_rear_window=0
____RL_glass=0
____A45_WINDSCREEN=0
____ext_rear_window_glass=0
____windowsd=0
________group001=0
____blinker_right=0
____chrome=0
____blinker_right_rear=0
____blinker_left_rear=0
____reverse_light=0
LIGHTS=0
____A45_LIGHTS=0
____RL_brake_trunk_led=0
____FL_main_light=0
____FL_light_eyes_lens=0
____RL_light_red_leds=0
____RL_brake_main_led=0
____int_cp_gauges_glow=0
____NEEDLE_OIL_GLOW=0
____int_cp_glow=0
____int_cp_gauges=0
SUSP_LR=0
____HUB_LR=0
SUSP_LF=0
____HUB_LF=0
SUSP_RF=0
____HUB_RF=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________WHEEL_BLUR_RF=0
________rim_blur_RF_emblem=0
________rim_blur_RF_alpha=0
____DISC_RF=0
________GEO_DISC_RF=0
____________GEO_DISC_RF_001=0
________________GEO_DISC_RF_002=0
____Tire_RF=0
____RIM_RF=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________WHEEL_BLUR_LR=0
________rim_blur_LR_emblem=0
________rim_blur_LR_alpha=0
____DISC_LR=0
________GEO_DISC_LR=0
____________GEO_DISC_LR_001=0
________________GEO_DISC_LR_002=0
____Tire_LR=0
____RIM_LR=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________WHEEL_BLUR_RR=0
________rim_blur_RR_emblem=0
________rim_blur_RR_alpha=0
____DISC_RR=0
________GEO_DISC_RR=0
____________GEO_DISC_RR_001=0
________________GEO_DISC_RR_002=0
____Tire_RR=0
____RIM_RR=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________WHEEL_BLUR_LF=0
________rims_blur_emblem=0
________rim_blur_lf_alpha=0
____DISC_LF=0
________GEO_DISC_LF=0
____________GEO_DISC_LF_001=0
________________GEO_DISC_LF_002=0
____Tire_LF=0
____RIM_LF=0
SUSP_RR=0
____HUB_RR=0
COCKPIT_HR=0
____STEER_HR=0
________steeringcolumn_a_mattePlastic_mat|steeringwheel_a10=0
________steeringcolumn_a_steeringWhite_mat|steeringwheel_a16=0
________steeringcolumn_a_steering03_mat|steeringwheel_a14=0
________steeringcolumn_a_steering02_Mat|steeringwheel_a13=0
________steeringcolumn_a_chrome_mat|steeringwheel_a04=0
________steeringcolumn_a_satinMetal_mat|steeringwheel_a11=0
________steeringcolumn_a_amgEmbossed|steeringwheel_a03=0
________steeringcolumn_a_hornEmbossed|steeringwheel_a09=0
________steeringcolumn_a_glossyPlastic_mat|steeringwheel_a08=0
________steeringcolumn_a_dashPad_Mat|steeringwheel_a06=0
________steeringcolumn_a_coloumnLabel05=0
________steeringcolumn_a_stitchmat|steeringwheel_a17=0
________steeringcolumn_a_steering01_Mat|steeringwheel_a12=0
____ARROW_FUEL=0
________NEEDLE_FUEL=0
________needle_fuel_glow=0
____ARROW_SPEED=0
________NEEDLE_SPEED=0
________NEEDLE_SPEED_glow=0
____ARROW_RPM=0
________NEEDLE_TACH=0
________needle_rpm_glow=0
____HUD_LCD=0
____R_seat=0
________SEAT_R_part_001=0
____________SEAT_R_part_001_SUB3=0
____________SEAT_R_part_001_SUB2=0
____________SEAT_R_part_001_SUB1=0
____________SEAT_R_part_001_SUB0=0
________SEAT_R_PART_002=0
____________SEAT_R_PART_002_SUB0=0
____________SEAT_R_PART_002_SUB1=0
____L_seat=0
________SEAT_R_part_001_001=0
____________SEAT_R_part_001_SUB3_001=0
________________SEAT_R_part_001_SUB3_002=0
____________SEAT_R_part_001_SUB2_001=0
________________SEAT_R_part_001_SUB2_002=0
____________SEAT_R_part_001_SUB1_001=0
________________SEAT_R_part_001_SUB1_002=0
____________SEAT_R_part_001_SUB0_001=0
________________SEAT_R_part_001_SUB0_002=0
________SEAT_L_PART_001=0
____________SEAT_L_PART_001_SUB0=0
____________SEAT_L_PART_001_SUB1=0
____MERC_A45_INTERIOR1_CPIT=0
________MERC_A45_INTERIOR1_CPIT_SUB0=0
________MERC_A45_INTERIOR1_CPIT_SUB1=0
____MERC_A45_NEEDLE_OILT_CPIT=0
____MERC_A45_GAUGE_GLASS_CPIT=0
____MERC_A45_DISPLAY_CPIT=0
____MERC_A45_INTERIOR2_CPIT=0
________MERC_A45_INTERIOR2_CPIT_SUB2=0
________MERC_A45_INTERIOR2_CPIT_SUB1=0
________MERC_A45_INTERIOR2_CPIT_SUB0=0
____MERC_A45_INTERIOR3_CPIT=0
________MERC_A45_INTERIOR3_CPIT_SUB0=0
________MERC_A45_INTERIOR3_CPIT_SUB2=0
________MERC_A45_INTERIOR3_CPIT_SUB1=0
________MERC_A45_INTERIOR3_CPIT_SUB3=0
____MERC_A45_INTANIM_CPIT=0
____int_misc_0010=0
____int_speakers_surround=0
____int_speakers_surround_l=0
____int_cp_mesh_0010=0
____r_door_blackplane=0
____r_door_blackplane001=0
____navi=0
____int_blackplanes_0010=0
____int_blackplanes_020=0
____Object003=0
________Object003_SUB0=0
________Object003_SUB1=0
____Object002=0
____blinker_right_cluster=0
____blinker_left_cluster=0
____RADIO=0
________radio_lcd=0
____abs=0
____abs_1=0
____engine=0
____fuel=0
____handbrake=0
____highbeam=0
____light=0
____st_wheel=0
____tc=0
____tc_off=0
____tires_press=0
COCKPIT_LR=0
______SEAT_R_PART_002_SUB0_wrap_=0
____STEER_LR=0
__________steeringcolumn_a_mattePlastic_mat|steeringwheel_a10_wrap_=0
________steeringcolumn_a_coloumnLabel05=0
____MERC_A45_DISPLAY_CPIT=0
REAR_BUMPER=0
____ext_rear_grille=0
____MERC_A45_BUMPER_R=0
____ext_rear_bumper_plastic=0
____ext_rear_bumper_paint=0
FRONT_BUMPER=0
____ext_emblem_cover=0
____MERC_A45_BUMPER_F=0
____ext_grille_front_2=0
____ext_front_bumper_plastic=0
____ext_front_bumper_010=0
________ext_front_bumper_010_SUB0=0
________ext_front_bumper_010_SUB1=0
____ext_bonnet_badge_chrome=0
____ext_front_chrome=0
____ext_bumper_badge_chrome=0
____ext_front_badge_020=0
MOTORHOOD=0
EXTERIOR=0
____ext_side_turbo_badges=0
____ext_MB_chrome_badges=0
____ext_rear_wiper=0
____ext_MB_chrome_badges001=0
____int_black_glass=0
____MERC_A45_MIRROR_L=0
____MERC_A45_CHASSIS=0
____MERC_A45_SUSPENSION=0
____MERC_A45_ENGINE=0
____MERC_A45_SHADOW=0
____MERC_A45_BODY=0
________MERC_A45_BODY_SUB1=0
________MERC_A45_BODY_SUB2=0
________MERC_A45_BODY_SUB0=0
____MERC_A45_BOOT=0
________MERC_A45_BOOT_SUB4=0
________MERC_A45_BOOT_SUB2=0
________MERC_A45_BOOT_SUB1=0
________MERC_A45_BOOT_SUB0=0
________MERC_A45_BOOT_SUB3=0
____MERC_A45_MIRROR_R=0
____ext_grille_front=0
____ext_rubber=0
____ext_black_glass_0010=0
____ext_chasis_metal=0
____ext_l_mirror_plastic=0
____ext_R_mirror_plastic=0
____MIRRC=0
____MIRRL=0
____MIRRR=0
____ext_front_trunk_blackplane=0
____ext_body_lines=0
____ext_mirrr_paint=0
____ext_mirrl_paint=0
____ext_mirrL_glass=0
____ext_mirrR_glass=0
____ext_plastic_boot=0
R_DOOR_ext_geo=0
R_DOOR=0
____R_DOOR_int_geo=0
________MERC_A45_BONNET=0
____________MERC_A45_BONNET_SUB0=0
____________MERC_A45_BONNET_SUB1=0
steeringcolumn_a_steeringColumn_mat15=0
GEO_INDICATOR=0
GEO_INDICATOR_001=0
____GEO_INDICATOR_002=0
wipers01=0
____WIPER_LEFT_1=0
________WIPER_LEFT_2=0
____________wiper_left_blade=0
________wiper_left_base=0
____WIPER_RIGHT_1=0
________WIPER_RIGHT_2=0
____________wiper_right_blade=0
________wiper_right_base=0
spoiler2=0
____black_m_47=0
____black_m_46=0
____black_m_44=0
____black_m_43=0
EXHAUST=0
____exhaust1=0
ENGINE_001=0
____engine_2=0
____engine_1=0
____engine_3=0
52_0=0
Plate001=0
